Subject: [Mgs] Got the car out yesterday - today was bad.

From: Paul Root via Mgs <[email-masked]>
Date: Sat, 12 Mar 2016 19:00:56 -0600

My son and I got the MG out yesterday, after charging the battery for a day and a half. It got it started and home. But I was planning on replacing the battery, it wouldn’t hold a charge at the end of the season last year.

Afterward, he and my wife went out shopping, he needed somethings before going back to college today. Anyway, they both thought the car sounded funny starting for the return trip. So they decided not to take the freeway. Probably smart.

Half way, it stalled on them and wouldn’t restart. He punched it across the 4 lane road and up a little incline to a parking lot, and the called me. I came to the rescue, such as it was. Battery pretty much dead, we bump started it and got it home. Charged the battery over night, and this morning, tried starting it. The starter spun but did not engage, great.   I pulled the battery and went and got a new one. I had a group 26R in it, but decided to get the ‘proper’ group 24. I think that was a mistake. It fits, but with no room for error. And I had an error, my mounting bracket for the battery had threaded rods that were just too short for the group 24. Back to the store for longer rods.

While there, I talked with the guy behind the counter, we both said it sounded like the solenoid not engaging, so after finally getting the battery secured, I pulled the starter, and back to the store again. 

It tested fine.  Then the guy noticed the teeth were chewed up. 

I think the funny sound was the starter was still spinning and bouncing off the flywheel gear ring. 

I tried looking down in the starter hole, and it sure looks like the teeth are angled all the way around. I bumped the engine around.

So my options are replacing the ring gear and replacing the fly wheel. A machine shop can replace ring gears right?

I’m in the twin cities, so is that something Qualtity Coaches does,  or do they just send it to a machine shop?

I guess I’m pulling the engine.   Let the engine alone/engine and transmission debate begin!

Paul.

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]